Graphics.UI.Gtk.Selectors.FileSelection

# Detail

# Class Hierarchy

# Types

data FileSelection
class FileSelectionClass o
castToFileSelection
toFileSelection

# Constructors

fileSelectionNew

# Methods

fileSelectionSetFilename
fileSelectionGetFilename
fileSelectionShowFileopButtons
fileSelectionHideFileopButtons
fileSelectionGetButtons
fileSelectionComplete
fileSelectionGetSelections
fileSelectionSetSelectMultiple
fileSelectionGetSelectMultiple

# Attributes

fileSelectionFilename
fileSelectionShowFileops
fileSelectionSelectMultiple